[blfs-support] openssl-1.0.1e can not build on latest svn lfs

xinglp xinglp at gmail.com
Fri May 31 00:31:12 PDT 2013


2013/5/31 Ken Moffat <zarniwhoop at ntlworld.com>:
> On Thu, May 30, 2013 at 11:56:32PM +0800, xinglp wrote:
>> Maybe caused by new version of perl.
>>
>> The error mesage is same as:
>> http://forums.gentoo.org/viewtopic-t-958406.html?sid=008a250955b12c23986955ae9f3dcca0
>> https://bugzilla.redhat.com/show_bug.cgi?format=multiple&id=959439
>
>  Does http://marc.info/?l=openssl-dev&m=136990009425244&w=2
> solve it ?  Specifically, the raw download which is
> http://marc.info/?l=openssl-dev&m=136990009425244&q=raw
Not yet, some sections of this patch were rejected, but if I omit that
and recompile again, the error message changed.
>
>  It also appears as the previous post at marc, but AFAICS both are
> identical.  I've no idea if this *has* been applied, or if it is a
> patch which has been offered.  Ah - it's a bug report, currently
> unassigned - unsurprising, it's very new [ #3057, access it
> via http://www.openssl.org/support/rt.html using the guest account ]
> so it fixes it for the poster, but upstream might decide to do
> something different.
>
> ĸen
> --
> das eine Mal als Tragödie, das andere Mal als Farce
> --
> http://linuxfromscratch.org/mailman/listinfo/blfs-support
> FAQ: http://www.linuxfromscratch.org/blfs/faq.html
> Unsubscribe: See the above information page



More information about the blfs-support mailing list